<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>

    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#000019</color>
    <color name="white">#FFFFFF</color>
    <color name="colorPrimary">#47A0C2</color>
    <color name="color_2062D3">#2062D3</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="color_7B7888">#7B7888</color>
    <color name="color_8C8D92">#8C8D92</color>
    <color name="transparent">#00000000</color>
    <color name="color_222222">#222222</color>
    <color name="white11">#F4F6F8</color>
    <color name="color_24272E">#24272E</color>
    <color name="text_red">#DD493D</color>
    <color name="color_F5F3F8">#F5F3F8</color>
    <color name="color_FE6A9E">#FE6A9E</color>
    <color name="color_99FFFFFF">#99FFFFFF</color>
    <color name="color_993376EA">#993376EA</color>
    <color name="color_e1e3e6">#e1e3e6</color>
    <color name="gray_line_light">#eeeeee</color>
    <color name="color_AAAAAA">#AAAAAA</color>
    <color name="color_F8F8F8">#F8F8F8</color>
    <color name="color_333333">#333333</color>
    <color name="color_C4C4C4">#C4C4C4</color>
    <color name="color_999999">#66000000</color>
    <color name="color_F4F4F4">#F4F4F4</color>
    <color name="color_E7EAF9">#E7EAF9</color>
    <color name="color_777777">#777777</color>
    <color name="color_E8ECFF">#E8ECFF</color>
    <color name="color_2B2B2B">#2B2B2B</color>
    <color name="color_3376EA">#3376EA</color>
    <color name="color_2D3338">#2D3338</color>
    <color name="color_1D1F25">#1D1F25</color>
    <color name="color_cccccc">#CCCCCC</color>
    <color name="color_99000000">#99000000</color>
    <color name="color_CF8823">#CF8823</color>
    <color name="color_616CC1">#616CC1</color>
    <color name="color_666666">#666666</color>

    <color name="blue_color_picker">#0066FF</color>
    <color name="brown_color_picker">#AF593E</color>
    <color name="green_color_picker">#01A368</color>
    <color name="orange_color_picker">#FF861F</color>
    <color name="red_color_picker">#ED0A3F</color>
    <color name="red_orange_color_picker">#FF3F34</color>
    <color name="sky_blue_color_picker">#76D7EA</color>
    <color name="violet_color_picker">#8359A3</color>
    <color name="yellow_color_picker">#FBE870</color>
    <color name="yellow_green_color_picker">#C5E17A</color>
    <color name="tool_bg">#151414</color>
    <color name="semi_black_transparent">#99000000</color>

    <!--    这2个颜色用来动态修改图片选择器的文件夹目录的背景颜色 e0adb 选中颜色  white 默认颜色-->
    <color name="picture_color_transparent_e0db">#F8F8F8</color>
    <color name="picture_color_transparent_white">#FFFFFF</color>

<!--    这个颜色用来动态修改videoview的背景颜色-->
    <color name="video_bg_color">#F8F8F8</color>

    <color name="default_bg">#F3F3F3</color>
    <color name="color_fe8b59">#FE8B59</color>
    <color name="color_e83126">#E83126</color>
    <color name="color_e6000000">#959595</color>
    <color name="color_66ffffff">#66FFFFFF</color>
    <color name="color_search_2">#000019</color>
    <color name="color_search_1">#DDDDDD</color>
    <color name="color_e12d48">#E12D48</color>
    <color name="color_750000">#750000</color>
    <color name="success_stroke_color">#47A0C2</color>
    <color name="trans_success_stroke_color">#47A0C2</color>
    <color name="blue_btn_bg_color">#47A0C2</color>
    <color name="blue_btn_bg_pressed_color">#47A0C2</color>
    <color name="color_45000000">#45000000</color>
    <color name="red_btn_bg_color">#47A0C2</color>
    <color name="warning_stroke_color">#8847A0C2</color>


</resources>